Comment on Zerodha Trader - Installation

vinay commented on 25 Nov 2014, 10:26 AM

Its not os problem, but zerodha app doesn’t support windows 7 or 8. You need to run the troubleshot for compatibility.
It will be a constant problem to use this app in win 7 or above. Best is to use on XP.

View the full comment thread »